@import '../../../assets/style/params.scss';

.btn {
  font-family: $font-secondary;
  background-color: $button-bg-secondary;
  color: #000;
  font-size: 16px;
  padding: 13px 23px;
  border-radius: 3px;
  text-transform: capitalize;
  cursor: pointer;

  &_filled {
    background-color: $button-bg-primary;
    color: $text-color-secondary;
  }

  &:disabled
  {
    background-color: #333;
    opacity: .5;
    color: #333;
  }
}
